package com.cyksj.server.recharge.dto;

/**
 * 凭证解析结果
 */
public class TokenParseResult {
    private String message;
    private Boolean success;

    public TokenParseResult() {}

    public TokenParseResult(String message, Boolean success) {
        this.message = message;
        this.success = success;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public Boolean getSuccess() {
        return success;
    }

    public void setSuccess(Boolean success) {
        this.success = success;
    }

    @Override
    public String toString() {
        return "TokenParseResult{" +
                "message='" + message + '\'' +
                ", success=" + success +
                '}';
    }
}